span.logo-lg {
    width: 100% !important;
    display: block;
}
span.logo-lg img {
    width: 100% !important;
    height: 100%;
}
a.logo.logo-light {
    width: 120px;
}
th.sorting {
    width: auto !important;
}
.table-responsive-new tr td .edit button {
    margin-right: 5px;
}
.table-responsive-new tr td .edit {
    margin-bottom: 7px;
}

div#card-none2 ul {
    padding: 0;
}
div#card-none2 ul li{
	padding:10px;
}
.disabled{
	 pointer-events: none;
}

img.applicant-img {
    width: 150px;
    height: 150px;
}

#map {
  height: 400px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}

.manager-item {
    padding: 40px;
}
footer .d-none {
    display: block!important;
}

.app-menu.navbar-menu.nav-menu-icon {
    width: 70px;
	    padding-top: 50px;
}
.nav-menu-icon .navbar-brand-box {
    display: none;
}

.nav-menu-icon  ul#navbar-nav span {
    display: none;
}

.leftslide{
	left: 70px !important;
}
.mainleftslide{
	margin-left:70px !important;
}
.only-mobile{
	display:none;
	 float: right;
    color: #405189;
    position: absolute;
    top: 14px;
    right: 10px;
    font-size: 22px;
    background: #fff;
    height: 30px;
    width: 30px;
    line-height: 30px;
    border-radius: 100px;
    text-align: center;
}
form.app-search i {
    position: absolute;
    top: 7px;
    left: 13px;
    font-size: 17px;
}

@media only screen and (max-width: 992px) {
  .table-responsive-new {
   overflow:auto;
  }
   .table-responsive-new table tr td{
	   min-width:150px;
   }
}

@media only screen and (max-width: 768px) {
	.only-mobile{
		display:block;
	}
.application-tabs {
    padding: 1rem 0px;
}
.application-tabs .nav-link {
    padding: 1rem 13px !important;
}
.form-action-btn{
	justify-content: space-between;
}
.leftslide{
	left: 0px !important;
}
.mainleftslide{
	margin-left:0px !important;
}
.app-menu.navbar-menu.nav-menu-icon {
    width: 250px;
    padding-top: 50px;
	margin-left: 0;
	z-index: 99999;
}
.nav-menu-icon ul#navbar-nav span {
    display: block !important;
}
.overlay{
	display:block;
}
.hamburger-icon {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.hamburger-icon span:nth-child(1) {
    left: 1px;
    top: 5px;
    width: 20px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition-delay: 150ms;
    transition-delay: 150ms;
}
.hamburger-icon span:nth-child(2) {
    left: 3px;
    top: 13px;
    width: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition-delay: 50ms;
    
}
.hamburger-icon span:nth-child(3) {
    left: 9px;
    top: 13px;
    width: 10px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}
}

/* Jquery validation Error class by Admin */
label.error {
    display: block;
    color: #a94442;
    /*background-color: #f2dede;
    border-color: #ebccd1;*/
    padding:1px;
}

.redborder {
    border: 1px solid red;
}



